body,td,th {
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
.orange_14px, .orange_14px:link, .orange_14px:visited {
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
}
.orange_14px:hover{
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.orange_12px {
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
.orange_10px, .orange_10px:link, .orange_10px:visted  {
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
}
.size_9px {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9px;
}
.size_10px {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
}
.size_12px {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.size_14px, .size_14px:link, .size_14px:visited {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.size_14px:hover{
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
}
.black_10px {
	color: #000000;
	text-decoration: none;
	font-size:10px;
}
.black_10px:link, .black_10px:visited {
	color:#333333;
	text-decoration:none;
}
.black_10px:hover {
	color:#FF6600;
	text-decoration:none;
}
.black_9px {
	color: #000000;
	text-decoration: none;
	font-size:9px;
}
.black_8px {
	color: #000000;
	text-decoration: none;
	font-size:8px;
}
.page_title_bottom {
	font-size: 16px;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.cursor_hand {
	cursor:pointer;
}
.border_bottom_50 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	width:100%;
	padding-top:10px;
	line-height: 20px;
}
.error_message{
	color: #FF0000;
	font-weight:bold;
}
.grey_10px {
	color: #CCCCCC;
	font-size: 10px;
}
.width_20px {
	width: 15px;
	border: 1px solid #000000;
	margin-bottom:2px;
}
.table_border_all {
	border: 1px solid #ff6600;
}
.table_border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff6600;
}
.width_250px {
	width: 250px;
	border: 1px solid #000000;
	margin-bottom:2px;
}
hr {
	border:0;
	width: 100%;
	height: 1px;
	color: #ff6600;
	background-color: #ff6600;
	text-align: left;
}
.link_header, .link_header:link, .link_header:visited {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ff6600;
	text-decoration: none;
}
.link_header:hover {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #ff6600;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #ff6600;
}textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #FF6600;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #FF6600;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #FF6600;
}
